@font-face {
  font-family: 'Canela Web';
  src: url("/canela/Canela-Light-Web.eot");
  src: url("/canela/Canela-Light-Web.eot?#iefix") format("embedded-opentype"), url("/canela/Canela-Light-Web.woff2") format("woff2"), url("/canela/Canela-Light-Web.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-stretch: normal; }
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

img {
  vertical-align: top;
  max-width: 100%;
  height: auto; }

ul {
  list-style: none; }

a {
  text-decoration: none; }

html,
body {
  height: 100%; }

html {
  -webkit-font-smoothing: antialiased;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  text-rendering: optimizeLegibility;
  font-feature-settings: "liga", "kern";
  -webkit-font-feature-settings: "liga", "kern";
  font-feature-settings: "liga", "kern";
  -moz-font-feature-settings: "liga=1", "kern=1"; }

h1, h2 {
  color: #bb9864;
  font-family: "Canela Web", Georgia, serif;
  font-weight: normal;
  font-size: 30px;
  line-height: 36px;
  word-spacing: -0.025em;
  margin: 32px 0 32px; }

h3,
h4,
label {
  font-family: "Source Sans Pro", arial, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 24px;
  margin: 0 0 16px;
  letter-spacing: 0.075em; }

h3,
label {
  color: #bb9864; }

h4 {
  color: black; }

p {
  color: rgba(0, 0, 0, 0.7);
  font-family: "Source Serif Pro", Georgia, serif;
  font-weight: 400;
  font-size: 21px;
  line-height: 28px;
  margin: 0 0 24px;
  word-spacing: -0.025em;
  letter-spacing: -0.005em; }

.content p a {
  color: rgba(0, 0, 0, 0.7);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(12%, transparent), color-stop(12%, #bb9864), color-stop(16%, #bb9864), color-stop(16%, transparent));
  background-image: -webkit-linear-gradient(bottom, transparent 12%, #bb9864 12%, #bb9864 16%, transparent 16%);
  background-image: -o-linear-gradient(bottom, transparent 12%, #bb9864 12%, #bb9864 16%, transparent 16%);
  background-image: linear-gradient(to top, transparent 12%, #bb9864 12%, #bb9864 16%, transparent 16%); }

.content p a:hover {
  color: rgba(0, 0, 0, 0.9); }

p + h3 {
  margin-top: 32px; }

ul.bullets li {
  color: rgba(0, 0, 0, 0.9);
  font-family: "Source Serif Pro", Georgia, serif;
  font-weight: 400;
  font-size: 21px;
  line-height: 28px;
  margin: 0 0 8px 16px;
  word-spacing: -0.025em;
  letter-spacing: -0.005em; }

ul.bullets li:before {
  content: "";
  background: #bb9864;
  width: 8px;
  height: 8px;
  display: inline-block;
  margin: 0 8px 3px -16px;
  -webkit-border-radius: 50%;
  border-radius: 50%; }

section#about,
section#contact {
  -webkit-box-shadow: inset 0px -8px 8px -4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0px -8px 8px -4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px -8px 8px -4px rgba(0, 0, 0, 0.2); }

section {
  padding: 0 24px; }

section.text {
  background: rgba(187, 152, 100, 0.05); }

section#contact {
  background: rgba(187, 152, 100, 0.15); }

section#connect {
  background: black; }

article {
  max-width: 1248px;
  margin: 0 auto;
  overflow: hidden; }

article .content {
  margin: 0 0 64px; }

#welcome {
  background-color: black;
  background-image: url(../images/pattern_30_small.png);
  background-position: center;
  background-repeat: repeat; }
  #welcome .wrapper {
    max-width: 1248px;
    margin: 0 auto;
    overflow: hidden;
    padding: 32px 0 64px; }
  #welcome h1 {
    color: white;
    margin: 0 !important; }
  #welcome h2 {
    color: #bb9864;
    margin: 0 !important; }
  #welcome #areas {
    padding: 32px 0 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    #welcome #areas li {
      color: white;
      font-family: "Source Sans Pro", arial, sans-serif;
      font-weight: 600;
      text-transform: uppercase;
      font-size: 18px;
      line-height: 20px;
      padding-right: 8px;
      border-right: 1px #bb9864 solid;
      margin: 3px 8px 3px 0;
      letter-spacing: 0.075em; }
    #welcome #areas li:last-child {
      border-right: none; }
  #welcome #down {
    display: none; }

section.splash-image {
  position: relative;
  height: 240px;
  padding: 0;
  -webkit-box-shadow: inset 0px -8px 8px -4px rgba(0, 0, 0, 0.5), inset 0px 8px 8px -4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0px -8px 8px -4px rgba(0, 0, 0, 0.5), inset 0px 8px 8px -4px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0px -8px 8px -4px rgba(0, 0, 0, 0.5), inset 0px 8px 8px -4px rgba(0, 0, 0, 0.5); }

section.splash-image:before {
  content: "";
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  background-image: url(../images/pattern_50_small.png);
  background-position: center;
  background-repeat: repeat; }

#masterpiece {
  background-image: url(../images/masterpiece_l.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

#portrait {
  background-image: url(../images/looking_m.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

#outside {
  background-image: url(../images/masterpiece_outside.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

#accordion {
  padding-bottom: 64px;
  overflow: hidden; }
  #accordion .accordion-block {
    width: 100%; }
  #accordion .accordion-block div:after {
    content: "";
    background: rgba(187, 152, 100, 0.5);
    height: 1px;
    display: block; }
  #accordion ul {
    margin-bottom: 16px; }
  #accordion li {
    color: rgba(0, 0, 0, 0.7);
    font-family: "Source Serif Pro", Georgia, serif;
    font-weight: 400;
    font-size: 21px;
    line-height: 28px;
    padding: 0 0 8px;
    border-bottom: 1px solid rgba(187, 152, 100, 0.2);
    margin: 0 0 8px;
    word-spacing: -0.025em;
    letter-spacing: -0.005em; }
  #accordion li:last-child {
    border: none; }
  #accordion .js-accordion-heading {
    cursor: pointer;
    padding: 16px 24px 16px 0;
    margin: 0;
    background-image: url(../images/icon_plus.svg);
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center right;
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms; }
  #accordion .js-accordion-heading:hover {
    cursor: pointer; }
  #accordion .js-accordion-heading.js-accordion-heading--is-open {
    color: #bb9864;
    background-image: url(../images/icon_minus.svg);
    -webkit-transition-duration: 200ms;
    -o-transition-duration: 200ms;
    transition-duration: 200ms; }
  #accordion .js-accordion-content {
    display: none; }

.portrait {
  margin: 0 0 32px; }

.portrait img {
  width: 216px;
  height: 216px;
  -webkit-border-radius: 50%;
  border-radius: 50%; }

#connect h3, #connect h3 a {
  color: white; }
#connect .social {
  margin-top: 24px; }
  #connect .social img {
    display: inline-block;
    height: 40px;
    width: 40px;
    margin-right: 12px; }
#connect p {
  color: rgba(255, 255, 255, 0.6); }

/* Form */
input[type=text], input[type=email], select, textarea {
  width: 100%;
  padding: 7px;
  border: 1px solid rgba(187, 152, 100, 0.35);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 16px 0 24px;
  resize: vertical;
  color: rgba(0, 0, 0, 0.7);
  font-family: "Source Serif Pro", Georgia, serif;
  font-weight: 400;
  font-size: 21px;
  line-height: 28px;
  word-spacing: -0.025em;
  letter-spacing: -0.005em;
  -webkit-appearance: none; }

input:focus,
textarea:focus {
  outline: none;
  border-color: #bb9864; }

input[type=submit] {
  background-color: #bb9864;
  color: white;
  padding: 12px 64px;
  border: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  font-family: "Source Sans Pro", arial, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.075em;
  box-shadow: 0px 4px 0px 0px #816438;
  transition: 200ms;
  margin: 0 0 4px;
  -webkit-appearance: none; }

input[type=submit]:hover {
  background-color: #a47f48; }

input[type=submit]:active {
  background-color: #816438;
  box-shadow: 0px 0px 0px 0px #816438;
  margin: 4px 0 0; }

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: rgba(0, 0, 0, 0.3); }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(0, 0, 0, 0.3); }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(0, 0, 0, 0.3); }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(0, 0, 0, 0.3); }

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: rgba(0, 0, 0, 0.3); }

#footer {
  background: black; }
  #footer article {
    padding: 64px 0 32px; }
  #footer h1 {
    color: white;
    margin: 0;
    padding: 0; }
  #footer p {
    margin: 0;
    color: rgba(255, 255, 255, 0.5);
    font-size: 16px;
    line-height: 24px;
    padding: 12px 0 0; }
    #footer p a {
      color: rgba(255, 255, 255, 0.5); }

@media (max-width: 599px) {
  #connect h3 span {
    display: block; } }
@media (min-width: 600px) {
  h1, h2 {
    font-size: 64px;
    line-height: 72px;
    margin: 64px 0;
    max-width: 832px;
    padding: 0 24px;
    margin: 64px 0 64px; }

  p {
    font-size: 24px;
    line-height: 32px; }

  p + h3 {
    margin-top: 48px; }

  ul.bullets li {
    font-family: "Canela Web", Georgia, serif;
    font-weight: 300;
    font-size: 32px;
    line-height: 44px;
    margin: 0 0 8px 0;
    word-spacing: -0.025em; }

  ul.bullets li:before {
    content: "";
    background: #bb9864;
    width: 8px;
    height: 8px;
    display: inline-block;
    margin: 0 16px 7px -24px;
    -webkit-border-radius: 50%;
    border-radius: 50%; }

  article .content-wrapper {
    padding: 0 24px;
    width: 83.3333%;
    float: right; }

  article .content {
    margin: 0 0 120px;
    max-width: 624px; }

  #welcome {
    height: 100vh;
    min-height: 880px;
    background-image: url(../images/pattern_30.png); }
    #welcome .wrapper {
      padding: 248px 0 0;
      height: 100%; }
    #welcome #areas {
      padding: 48px 24px 64px; }
    #welcome #down {
      display: block;
      width: 60px;
      height: 32px;
      padding: 0;
      margin: 0 auto;
      position: absolute;
      bottom: 48px;
      left: 0;
      right: 0; }
      #welcome #down a {
        display: block; }

  section.splash-image {
    height: 432px; }

  section.splash-image:before {
    background-image: url(../images/pattern_50.png); }

  #portrait {
    background-image: url(../images/looking_l.jpg); }

  .portrait {
    padding: 0 24px;
    float: right;
    width: 83.3333%;
    margin: 0 0 48px; }

  .portrait img {
    width: 248px;
    height: 248px; }

  #accordion {
    padding-bottom: 120px; }
    #accordion .accordion-block {
      width: 50%;
      padding: 0 24px;
      float: left; }

  #footer article {
    padding: 120px 24px 48px; } }
@media (min-width: 1000px) {
  article .content-wrapper {
    width: 66.6666%; }

  section.splash-image {
    height: 720px; }

  .portrait {
    float: left;
    width: 33.3333%; }

  #footer h1 {
    float: left; }
  #footer p {
    float: right; } }
